<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="UserContentModel">
    <attachedFolders>
      <Path>../../../estagio-main</Path>
    </attachedFolders>
    <explicitIncludes />
    <explicitExcludes />
  </component>
</project>